package com.goafanti.comment.bo;

public class CommentInput {
	private String commodityId;
	private String content;
	private Integer star;
	private String orderNo;
	private Integer commodityType;//0-项目，1-成果，2-需求，3-专家，4-顾问, 5-社区
public String getCommodityId() {
	return commodityId;
}
public void setCommodityId(String commodityId) {
	this.commodityId = commodityId;
}
public String getContent() {
	return content;
}
public void setContent(String content) {
	this.content = content;
}
public Integer getStar() {
	return star;
}
public void setStar(Integer star) {
	this.star = star;
}
public String getOrderNo() {
	return orderNo;
}
public void setOrderNo(String orderNo) {
	this.orderNo = orderNo;
}
public Integer getCommodityType() {
	return commodityType;
}
public void setCommodityType(Integer commodityType) {
	this.commodityType = commodityType;
}
}
